Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- id : openvrml::node_interface , openvrml::browser_event , openvrml::node_type , openvrml::node , openvrml::node_metatype , openvrml::node , openvrml::scope
- image() : openvrml::image , openvrml::texture_node
- impl_nodes() : openvrml::node
- initialize() : openvrml::scene , openvrml::script , openvrml::gl::viewer , openvrml::node_metatype , openvrml::node
- initialized : openvrml::browser_event
- input() : openvrml::gl::viewer
- insert_background() : openvrml::viewer
- insert_box() : openvrml::viewer
- insert_cone() : openvrml::viewer
- insert_cylinder() : openvrml::viewer
- insert_dir_light() : openvrml::viewer
- insert_elevation_grid() : openvrml::viewer
- insert_extrusion() : openvrml::viewer
- insert_line_set() : openvrml::viewer
- insert_point_light() : openvrml::viewer
- insert_point_set() : openvrml::viewer
- insert_shell() : openvrml::viewer
- insert_sphere() : openvrml::viewer
- insert_spot_light() : openvrml::viewer
- insert_texture() : openvrml::viewer
- inside : openvrml::bounding_volume
- intensity() : openvrml::light_node
- interfaces() : openvrml::node_type
- intersect_frustum() : openvrml::bounding_volume
- intersect_view_volume() : openvrml::viewer
- intersection : openvrml::bounding_volume
- intrusive_ptr_add_ref() : openvrml::node
- intrusive_ptr_release() : openvrml::node
- invalid_type_id : openvrml::field_value , openvrml::node_interface
- invalid_url() : openvrml::invalid_url
- invalid_vrml() : openvrml::invalid_vrml
- inverse() : openvrml::rotation , openvrml::quatf , openvrml::mat4f
- is_proto_instance() : openvrml::node